#navContainer
{
    background: #222 url("/image/gradient/40/v/ffffff3/ffffff0") repeat-x scroll left bottom;
}

header nav#main
{
    width: auto;
}

/* Resetting styles */
nav ul>li { margin: 0; list-style-type: none;}
nav ul { margin: 0; padding: 0;}
nav>ul
{
    margin: 0;
    padding: 0;
    display: flex !important;
        border-left: 1px solid #666;

}

/*
nav>ul:after
{
    clear: both;
    float: none;
    content: " ";
    height: 0;
    width: auto;
    display: block;
    overflow: hidden;
}
*/
nav>ul>li
{
    
    position: relative;
    border-right: 1px solid #666;
    border-left: 1px solid #333;
    text-transform: uppercase;
    font-size: 110%;    
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    flex: 1 1 auto;
}

nav>ul>li.social
{
    flex: 0 0 auto;
}

nav>ul>li>a
{
    display: block;
    padding: 0em;
    line-height: 39px;
    color: #eee;
}

nav>ul>li.social>a
{
    display: block;
    padding: 0 0.75em;
    line-height: 39px;
    color: #eee;
    font-size: 150%;
}

nav>ul>li:hover>a
{
    background: #000;
    color: #fff;    
}

nav>ul>li>div.subMenu
{
    display: block;
    position: absolute;
    left: 0;
    top: -9999rem;
    z-index: 10;
    width: 100%;    
    background: #000;
    padding: 0;
    opacity: 0;
    transform: scale(1,0.9);
    transform-origin: top center;
    font-size: 90%;
    transition: opacity 0.3s, transform 0.3s;
    box-shadow: 1px 1px 0px RGBA(255,255,255,0.2), -1px 0 0 RGBA(255,255,255,0.2);
}

nav>ul>li:hover>div.subMenu
{
    top: 99.5%;
    opacity: 1;
    transform: none;
}

nav div.subMenu>ul>li>a
{
    color: #fff;
    display: block;
    padding: 0.5em 1.65em;
    text-transform: none;
    border-top: 1px solid #333;
}

nav div.subMenu>ul>li>a:hover
{
    color: #fff;
    background: #666;
    text-shadow: 0px 1px 0px RGBA(255, 255, 255, 0.3);
}